{
    "name": "Nom",
    "name-placeholder": "Introdueix el teu nom...",
    "email": "Correu electrònic",
    "email-placeholder": "Introdueix el teu correu electrònic...",
    "username": "Usuari",
    "username-placeholder": "Introdueix el teu nom d'usuari...",
    "password": "Contrasenya",
    "password-placeholder": "Introdueix la teva contrasenya...",
    "confirm-password": "Confirma la contrasenya",
    "confirm-password-placeholder": "Torna a introduir la contrasenya...",
    "register": "Registra't",
    "have-account": "Ja tens un compte?",
    "login": "Inicia sessió",
    "password-confirm-placeholder": "Confirma la teva contrasenya...",
    "welcome": "Benvingut a DragonRoll!",
    "message": "Si us plau, introdueix el nom d'usuari i la contrasenya que desitges per crear un compte.",
    "first-register-message": "Estàs a punt de crear el primer compte en aquesta instància de DragonRoll. Aquest compte tindrà privilegis d'administrador.",
    "errors": {
        "name-empty": "Si us plau, introdueix el teu nom.",
        "email-empty": "Si us plau, introdueix un correu electrònic vàlid.",
        "username-empty": "Si us plau, introdueix un nom d'usuari.",
        "passwords-no-match": "Les contrasenyes no coincideixen.",
        "email-username-exists": "Ja existeix un compte amb aquest correu electrònic o nom d'usuari."
    },
    "success": "Registre correcte! Ara pots iniciar sessió."
}